<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="1.css">
</head>
<body onload="colocar()" oncontextmenu="return false">
    <div id="l1">
        <img src="imgs/foto.jpg">
    </div>
    <div onmousedown="mover(event)" id="layer2">Pulsar el boton izquierdo para mover la imagen hacia la
        izquierda y pulsar el boton de la derecha para mover la imagen hacia la derecha.
    </div>
    <script src="3.js"></script>
</body>
</html>